RubyGems Navigation menu

aws-sdk-ssm 1.99.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.166.0 - March 12, 2024 (296.0 KB)
  2. 1.165.0 - February 21, 2024 (296.0 KB)
  3. 1.164.0 - January 31, 2024 (294.0 KB)
  4. 1.163.0 - January 26, 2024 (293.0 KB)
  5. 1.162.0 - November 28, 2023 (259.0 KB)
  6. 1.99.0 - December 04, 2020 (214.5 KB)
显示所有版本 (共 182 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.109.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

0577f3e7462eef16d75435b7ae08b4915e74be4d413a2171cf8f9f68b3816d19

下载总量 193,322,254

这个版本 420,562

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: